<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="app" id="app"><img class="app__bg-fig lazyautosizes lazyloaded" data-sizes="auto"
                                               alt=""
                                               src="images/app__bg-fig.png"
                                               sizes="1663px">
                <div class="layout__center">
                    <div class="app__title"><h2 class="title text-center"><span class="title__text editContent">Запис на прийом до лікаря</span>
                    </h2></div>
                    <div class="app__grid">
                        <div class="grid">
                            <div class="grid__row">
                                <div class="grid__col-lg-6">
                                    <div class="app__content"><h3 class="app__list-title editContent">Приходьте на консультацію,
                                        якщо Вас турбують:</h3>
                                        <div class="app__list editContent">
                                            <ul>
                                                <li>ниючий або гострий зубний біль;</li>
                                                <li>відламаний або пошкоджений зуб;</li>
                                                <li>кровоточивість ясен;</li>
                                                <li>кривизна зубів, їхня форма і колір;</li>
                                                <li>наліт, карієс і неприємний запах.</li>
                                            </ul>
                                        </div>
                                        <div class="app__text editContent"><p>Ми допоможемо впоратися з БУДЬ-ЯКИМ стоматологічним
                                            недоліком, оскільки вирішуємо питання комплексно і запобігаємо появі нових
                                            проблем на ранньому етапі їхнього виникнення.</p>
                                            <p><strong>Після отримання Вашої заявки, з Вами зв’яжеться адміністратор
                                                нашої клініки для підтвердження запису.</strong></p></div>
                                    </div>
                                </div>
                                <div class="grid__col-lg-6" id="app-form">
                                    <div class="app__form">
                                        <div class="app__ciround">
                                            <div class="ciround"><img class="ciround__img lazyautosizes lazyloaded"
                                                                      data-sizes="auto"
                                                                      alt=""
                                                                      src="images/ciround__img.jpg"
                                                                      sizes="818px">
                                                <div class="ciround__overlay"></div>
                                                <div class="ciround__circle"></div>
                                            </div>
                                        </div>
                                        <div class="form js-form">
                                            <div class="form__title editContent">Запишіться на прийом</div>
                                            <div role="form" class="wpcf7" id="wpcf7-f9-o3" lang="ru-RU" dir="ltr">
                                                <div class="screen-reader-response" aria-live="polite"></div>
                                                <form  method="post"
                                                      class="wpcf7-form " novalidate="novalidate">
                                                    <div style="display: none;">
                                                        <input type="hidden" name="_wpcf7"
                                                                                       value="9"> <input type="hidden"
                                                                                                         name="_wpcf7_version"
                                                                                                         value="5.1.8">
                                                        <input type="hidden" name="_wpcf7_locale" value="ru_RU"> <input
                                                            type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f9-o3">
                                                        <input type="hidden" name="_wpcf7_container_post" value="0">
                                                    </div>
                                                    <div class="form__grid">
                                                        <div class="form__col">
                                                            <div class="field form__field"><label class="field__label">
                                                                <span class="wpcf7-form-control-wrap your-name"><input
                                                                    type="text" name="your-name" value="" size="40"
                                                                    class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required field__input"
                                                                    aria-required="true" aria-invalid="false"
                                                                    placeholder="Ваше ім&#39;я"></span> </label></div>
                                                        </div>
                                                        <div class="form__col">
                                                            <div class="field form__field"><label class="field__label">
                                                                <span class="wpcf7-form-control-wrap your-phone"><input
                                                                    type="text" name="your-phone" value="" size="40"
                                                                    class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required field__input"
                                                                    aria-required="true" aria-invalid="false"
                                                                    placeholder="Ваш номер телефону"></span> </label>
                                                            </div>
                                                        </div>
                                                        <div class="form__col">
                                                            <div class="field form__field"><label class="field__label">
                                                                <span class="wpcf7-form-control-wrap your-email"><input
                                                                    type="email" name="your-email" value="" size="40"
                                                                    class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email field__input"
                                                                    aria-required="true" aria-invalid="false"
                                                                    placeholder="Ваш E-mail"></span> </label></div>
                                                        </div>
                                                        <div class="form__col">
                                                            <div class="field form__field"><label class="field__label">
                                                                <span class="wpcf7-form-control-wrap your-reason"><input
                                                                    type="text" name="your-reason" value="" size="40"
                                                                    class="wpcf7-form-control wpcf7-text field__input"
                                                                    aria-invalid="false"
                                                                    placeholder="Що вас турбує?"></span> </label></div>
                                                        </div>
                                                        <div class="form__col">
                                                            <button class="btn btn_h70 form__submit editContent" type="submit"><span
                                                                class="btn__text editContent">Залишити заявку</span></button>
                                                        </div>
                                                    </div>
                                                    <p><span class="wpcf7-form-control-wrap agree-invisible"><span
                                                        class="wpcf7-form-control wpcf7-acceptance invert"><span
                                                        class="wpcf7-list-item"><input type="checkbox"
                                                                                       name="agree-invisible" value="1"
                                                                                       aria-invalid="false"
                                                                                       checked="checked"
                                                                                       class="agree-invisible"></span></span></span>

                                                    </p>
                                                    <div class="wpcf7-response-output wpcf7-display-none"
                                                         aria-hidden="true"></div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./js/jquery.js"></script>


<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
